RubyGems Navigation menu

aws-sdk-elasticache 1.8.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.50.0 - January 12, 2021 (123 KB)
  2. 1.49.0 - December 30, 2020 (123 KB)
  3. 1.48.0 - December 22, 2020 (123 KB)
  4. 1.47.0 - November 23, 2020 (123 KB)
  5. 1.46.0 - November 18, 2020 (123 KB)
  6. 1.8.0 - October 23, 2018 (88 KB)
Show all versions (63 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    20f444fc05ca00aeba0e118d1ff447f597067e849ac27768502313e8be6ac14e

    Total downloads 39,269,239

    For this version 54,052

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: